Manifest-Version: 1.0
Bnd-LastModified: 1613246739114
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.schemaeditor.Activator
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio Schema Editor
Bundle-SymbolicName: org.apache.directory.studio.schemaeditor;singleton:
 =true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.schemaeditor;version="2.0.0"
 ,org.apache.directory.studio.schemaeditor.controller;version="2.0.0",or
 g.apache.directory.studio.schemaeditor.model;version="2.0.0",org.apache
 .directory.studio.schemaeditor.model.difference;version="2.0.0",org.apa
 che.directory.studio.schemaeditor.model.io;version="2.0.0",org.apache.d
 irectory.studio.schemaeditor.model.schemachecker;version="2.0.0",org.ap
 ache.directory.studio.schemaeditor.view;version="2.0.0",org.apache.dire
 ctory.studio.schemaeditor.view.search;version="2.0.0",org.apache.direct
 ory.studio.schemaeditor.view.views;version="2.0.0",org.apache.directory
 .studio.schemaeditor.view.widget;version="2.0.0",org.apache.directory.s
 tudio.schemaeditor.view.wrappers;version="2.0.0"
Implementation-Title: Apache Directory Studio Schema Editor
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.schemaeditor/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.commons.collections4,org.apache.commons.colle
 ctions4.multimap,org.dom4j,org.dom4j.io
Require-Bundle: org.apache.directory.api.asn1.api;bundle-version="2.0.1"
 ,org.apache.directory.api.ldap.model;bundle-version="2.0.1",org.apache.
 directory.api.ldap.schema;bundle-version="2.0.1",org.apache.directory.a
 pi.ldap.schema.converter;bundle-version="2.0.1",org.apache.directory.ap
 i.util;bundle-version="2.0.1",org.apache.directory.studio.common.core,o
 rg.apache.directory.studio.common.ui,org.apache.directory.studio.connec
 tion.core,org.apache.directory.studio.connection.ui,org.apache.director
 y.studio.ldapbrowser.core,org.apache.directory.studio.ldapbrowser.commo
 n,org.eclipse.core.runtime,org.eclipse.search,org.eclipse.jface.text,or
 g.eclipse.ui,org.eclipse.ui.forms
Specification-Title: Apache Directory Studio Schema Editor
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
